Bug 546515 - Mouse scroll only works in task pane.
Summary: Mouse scroll only works in task pane.
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: planner
Version: 12
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Caolan McNamara
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-12-11 04:06 UTC by Andrew Ross
Modified: 2013-10-20 22:14 UTC (History)
3 users (show)

Fixed In Version: 0.14.4-12.fc12
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-12-22 04:56:16 UTC
Type: ---


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
GNOME Bugzilla 604355 0 None None None Never

Description Andrew Ross 2009-12-11 04:06:40 UTC
Description of problem: If you have the mouse cursor over the timeline pane in Gantt Chart view the scroll wheel does not work.


Version-Release number of selected component (if applicable):

planner-0.14.4-5.fc12.x86_64

How reproducible: Every time


Steps to Reproduce:
1. Create a task
2. Goto Gantt chart view
3. Move mouse over timeline pane
4. Use scroll wheel - nothing happens :(
5. Move mouse over task section - scroll - success :)
  
Actual results: Scroll only works over tasks.


Expected results: Scroll works over both task and timeline section.


Additional info:

Comment 1 Caolan McNamara 2009-12-11 10:36:15 UTC
Fix supplied to upstream and fixed in. Please test update when auto-added comment appears to report availability of a build with this fix in it.

Comment 2 Fedora Update System 2009-12-11 10:55:23 UTC
planner-0.14.4-8.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/planner-0.14.4-8.fc12

Comment 3 Fedora Update System 2009-12-15 11:26:50 UTC
planner-0.14.4-11.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/planner-0.14.4-11.fc12

Comment 4 Fedora Update System 2009-12-16 01:10:39 UTC
planner-0.14.4-11.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update planner'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F12/FEDORA-2009-13174

Comment 5 Fedora Update System 2009-12-16 01:23:40 UTC
planner-0.14.4-8.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update planner'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F12/FEDORA-2009-13260

Comment 6 Fedora Update System 2009-12-22 04:55:48 UTC
planner-0.14.4-12.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.